@import url("https://fonts.googleapis.com/css?family=Muli:400,600,700,800|Nunito+Sans:400,600,700&amp;display=swap");

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Muli", Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    color: #130f40;
    position: relative;
    overflow-x: hidden;
    font-size: 14px;
    line-height: 1.42857143;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:visited,
a:focus,
a:active,
a:hover {
    text-decoration: none;
    outline: none;
}

a,
button {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

button {
    cursor: pointer;
}

button:focus {
    outline: 0;
}

a {
    color: #2c3e50;
}

h1 {
    font-size: 58px;
    line-height: 68px;
}

h2 {
    font-size: 36px;
    line-height: 46px;
}

h3 {
    font-size: 24px;
    line-height: 34px;
}

h4 {
    font-size: 22px;
    line-height: 32px;
}

h5 {
    font-size: 18px;
    line-height: 28px;
}

h6 {
    font-size: 16px;
    line-height: 26px;
}

p {
    font-family: "Muli", Helvetica,Arial,Lucida,sans-serif;
    font-size: 17px;
    line-height: 1.4;
    color: #000;
}

.d-table {
    width: 100%;
    height: 100%;
}

.bg-gray {
    background-color: #f6f6f6;
}

.bg-base {
    background-color: #3b04db !important
}
.btn-insta{
    font-size: 13px;
}
/*-------------------------------------------------------------------------------------
    site preloader
---------------------------------------------------------------------------------------*/

.preloader {
    background-color: #ffffff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

.preloader .spinner {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1s infinite ease-in-out;
    animation: sk-scaleout 1s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}


/*-------------------------------------------------------------------------------------
    header area
---------------------------------------------------------------------------------------*/

#header {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    padding: 5px 0;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.navbar-nav .nav-link {
    color: #555;
    font-weight: bold;
    font-size: 16px;
}
.navbar-nav .nav-col-n {
    color: #fff;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #3b04db;
}

.navbar-nav .nav-item {
    padding: 0 0;
}
.nav-item a{
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.btn-contf{
    border: 1px solid #6631f1;
    border-radius: 5px;
    color: #6631f1 !important;
    background-color: #fff;
}

#header.sticky {
    position: fixed;
    z-index: 999;
    background-color: #fff;
    padding: 5px 0;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

#header.sticky .nav-link {
    color: #130f40;
}

#header.sticky .nav-link:hover,
#header.sticky .navbar-nav .nav-link.active {
    color: #3b04db;
}

/*-------------------------------------------------------------------------------------
    hero area
---------------------------------------------------------------------------------------*/

#hero-area {
    padding: 174px 0;
    background-image: url(../images/home-ban.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: cover;
    position: relative;
    overflow: hidden;
    min-height: 650px;
}

#hero-area.default {
    padding: 200px 0 330px;
}

.caption h1 {
    font-size: 31px;
    font-weight: 600;
    line-height: normal;
}

.caption h3 {
    color: #ff4e56;
    font-weight: 700;
}

.hero-btn {
    margin: 20px 0 0;
}

.hero-btn a {
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px 30px;
    margin: 0 10px 0 0;
    font-weight: 400;
    text-transform: uppercase;
}

.hero-btn a:hover {
    background-color: #fff;
    color: #3b04db;
}

.home-news-form {
    position: relative;
    width: 60%;
    margin: 70px auto 0;
}

.home-news-form input {
    height: 60px;
    border: 0;
    padding-left: 25px;
    font-weight: 600;
    margin: 0 auto;
}

.home-news-form button {
    background-color: #ff4e56;
    border: 0;
    position: absolute;
    right: 6px;
    top: 6px;
    color: #fff;
    font-weight: 600;
    padding: 14px 20px;
    border-radius: 4px;
}

.home-news-form button:hover {
    background-color: #fc262f;
}

#hero-area.hero-home {
    background-image: url(../images/home-ban.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
}

.hero-home .caption p {
    padding: 0 15%;
}

.slide-single .caption-img img {
    max-width: 400px;
}

.slider.owl-carousel .owl-nav > div {
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 40px;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
    border-radius: 50%;
    color: #30336b;
    position: absolute;
    left: 20px;
    top: 45%;
    -webkit-transform: translateY(-45%);
    transform: translateY(-45%);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    padding: 0 5px 0 0
}

.slider.owl-carousel .owl-nav .owl-next {
    right: 20px;
    left: auto;
    padding: 0 0 0 5px
}

.slider.owl-carousel .owl-nav > div:hover {
    background-color: #ff4e56;
    color: #fff;
}
.sub-text-under{
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: normal;
}
/*-------------------------------------------------------------------------------------
    home newsletter area
---------------------------------------------------------------------------------------*/

.home-newsletter {
    background-color: #fff;
    padding: 40px 40px 50px;
    border-radius: 10px;
}

.home-newsletter input {
    height: 60px;
    border: 1px solid #e6f0fa;
    font-weight: 600;
    font-size: 14px;
    padding-left: 20px;
}

.home-newsletter h2 {
    font-weight: 800;
}

.home-newsletter form {
    margin: 35px 0 0;
}

.home-newsletter button {
    width: 100%;
    background-color: #3b04db;
    border: 0;
    color: #fff;
    border-radius: 4px;
    height: 55px;
    font-size: 16px;
    font-weight: 700;
}

/*-------------------------------------------------------------------------------------
    heading area
---------------------------------------------------------------------------------------*/

.heading {
    margin: 0 0 40px;
}

.heading h2 {
    color: #505050;
    font-size: 31px;
    font-weight: 700;
    margin-bottom: 20px;
}

.heading h5 {
    font-weight: 600;
    color: #3b04db
}

/*-------------------------------------------------------------------------------------
    about area
---------------------------------------------------------------------------------------*/

#about-area {
    padding-bottom: 50px;    
}
.likes-cont{
    margin-left: -100px;
}
.about-cont {
    padding-top: 23%;
}

.about-cont h5 {
    color: #3b04db;
    font-weight: 600;
}

.about-cont h2 {
    color: #505050;
    font-size: 31px;
    font-weight: 700;
}

.about-cont ul {
    margin: 24px 0 0;
}

.about-cont li {
    display: block;
    padding: 6px 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
}

.about-cont li i {
    color: #2ecc71;
}

.about-cont a {
    display: inline-block;
    color: #fff;
    padding: 10px 30px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    margin: 20px 0 0;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    background: linear-gradient(to right,#fb1e8b 0,#ab44ec 50%,#6410f7 100%);
}

.about-cont a:hover {
    background-color: blue;
    color: #fff
}

.about-img {
    border-radius: 10px;
    overflow: hidden;
}

/*-------------------------------------------------------------------------------------
    core features area
---------------------------------------------------------------------------------------*/

#core-feat-area {
    padding: 40px 0 40px;
}

.core-feat-single {
    border: 1px solid #e6f0fa;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    margin: 0 0 0;
}

.core-feat-single img {
    margin: 0 0 25px;
    max-width: 55px
}

.core-feat-single h4 {
    font-weight: 700;
    margin: 0 0 12px;
}

.core-feat-single i {
    display: inline-block;
    font-size: 50px;
    color: #3b04db;
    margin: 0 0 15px;
}

.core-feat-single.two {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    border: 0
}

.core-feat-single.two i {
    color: #ff4e56
}

.core-feat-single.three {
    padding: 65px 22px 45px;
    border-radius: 120px;
    background-color: #f6f6f6
}

.core-feat-single.two {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1)
}


/*-------------------------------------------------------------------------------------
    info area
---------------------------------------------------------------------------------------*/

#info-area {
    padding: 100px 0 80px;
}

.info-single span {
    font-size: 16px;
    font-weight: 700;
    width: 35px;
    height: 35px;
    background-color: #ff4e56;
    color: #fff;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    margin: 0 0 20px;
}

.info-single h4 {
    font-weight: 800;
    margin-bottom: 16px;
}

/*-------------------------------------------------------------------------------------
    foll area
---------------------------------------------------------------------------------------*/

#video-area {
    padding: 90px 0 100px;
    position: relative
}

.views-cont {
    padding-left: 50px;
    text-align: justify;
}

.views-cont h5 {
    color: #3b04db;
    font-weight: 600;
}

.views-cont h2 {
    color: #505050;
    font-size: 31px;
    font-weight: 700;
    margin: 0 0 20px;
}

.views-cont > a {
    display: inline-block;
    color: #fff;
    padding: 10px 30px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    margin: 30px 0 0;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    background: linear-gradient(to right,#fb1e8b 0,#ab44ec 50%,#6410f7 100%);
}

.views-cont > a:hover {
    color: #fff;
    background-color: #3b04db;
}

.views-cont {
    border: 2px solid #e6f0fa;
    padding: 50px 50px 70px;
    background-color: #fff;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 10px;
    margin-left: -100px
}

.views-cont h3 {
    font-weight: 700;
    margin: 0 0 20px;
}

.video-player-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-image: url(../images/watch-img-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.video-player a {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    font-size: 30px;
    line-height: 80px;
    padding: 0 28px;
    background: linear-gradient(to right,#fb1e8b 0,#ab44ec 50%,#6410f7 100%);
    color: #fff;
    position: relative
}

.video-player a:hover {
    background-color: #ff4e56;
    color: #fff;
}

.video-player a:after {
    content: "";
    position: absolute;
    left: -5px;
    top: -5px;
    height: 90px;
    width: 90px;
    border: 3px solid #ff4e56;
    border-radius: 50%;
    -webkit-animation: icon-bubble 1s infinite forwards linear;
    animation: icon-bubble 1s infinite forwards linear;
}

.video-player a:before {
    content: "";
    position: absolute;
    left: -5px;
    top: -5px;
    height: 90px;
    width: 90px;
    border: 3px solid #ff4e56;
    border-radius: 50%;
    -webkit-animation: icon-bubble 1s infinite forwards linear 0.5s;
    animation: icon-bubble 1s infinite forwards linear 0.5s;
}

.video-img {
    border-radius: 10px;
    overflow: hidden;
}

.video-player-wrap-two {
    background-image: url(../images/watch-img-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
    border-radius: 10px
}

.views-cont.two .video-player {
    margin: 50px 0 0;
}
.img-foll{
    max-width: 70%;
    margin-left: 150px;
}
.foll-cont{
    margin-left: 80px;
}

@-webkit-keyframes icon-bubble {
    0% {
        -webkit-transform: scale(0.85);
        transform: scale(0.85);
        opacity: 1;
    }

    25% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0.8;
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0.55;
    }

    75% {
        -webkit-transform: scale(1.32);
        transform: scale(1.32);
        opacity: 0.3;
    }

    100% {
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
        opacity: 0;
    }
}

@-webkit-keyframes icon-bubble {
    0% {
        -webkit-transform: scale(0.85);
        transform: scale(0.85);
        opacity: 1;
    }

    25% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0.8;
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0.55;
    }

    75% {
        -webkit-transform: scale(1.32);
        transform: scale(1.32);
        opacity: 0.3;
    }

    100% {
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
        opacity: 0;
    }
}

@keyframes icon-bubble {
    0% {
        -webkit-transform: scale(0.85);
        transform: scale(0.85);
        opacity: 1;
    }

    25% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0.8;
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0.55;
    }

    75% {
        -webkit-transform: scale(1.32);
        transform: scale(1.32);
        opacity: 0.3;
    }

    100% {
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
        opacity: 0;
    }
}

/*-------------------------------------------------------------------------------------
    product area
---------------------------------------------------------------------------------------*/

#product-area {
    padding: 90px 0 40px;
}

.prod-single {
    margin: 0 0 160px;
    position: relative
}

.prod-info {
    position: absolute;
    left: 0;
    right: 0;
    width: 80%;
    margin: 0 auto;
    background-color: #fff;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    bottom: -100px;
    padding: 25px 20px 30px;
}

.prod-info h4 {
    font-weight: 700;
    color: #3b04db;
}

.prod-info h5 {
    color: #ff4e56
}

.prod-info a {
    display: inline-block;
    font-weight: 700;
    text-decoration: underline;
    margin: 10px 0 0;
}

.prod-info a:hover {
    color: #3b04db;
}

/*-------------------------------------------------------------------------------------
   newsletter area
---------------------------------------------------------------------------------------*/

#newsletter-area.bg {
    background-image: url(../images/banner-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0 100px
}

.newsletter-form form {
    position: relative;
}

.newsletter-form input {
    height: 60px;
    border-radius: 30px;
    border: 0;
    padding-left: 30px;
}

.newsletter-form button {
    background-color: #ff4e56;
    border: 0;
    height: 50px;
    border-radius: 30px;
    padding: 0 30px;
    color: #fff;
    font-weight: 600;
    position: absolute;
    right: 5px;
    top: 5px;
}

.newsletter-form button:hover {
    background-color: #fa2731;
}

#response {
    color: #2ecc71;
    margin-top: 10px;
}

/*-------------------------------------------------------------------------------------
    why choose area
---------------------------------------------------------------------------------------*/
#why-chose-area {
    padding: 10px 0 0;
    background-image: url(../images/insta-trans.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.why-chose-cont {
    position: relative;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    padding-left: 40px
}

.why-chose-cont.two {
    padding: 0 40px 0 0
}

.why-chose-single {
    overflow: hidden;
    margin: 0 0 35px
}

.why-chose-single .icon {
    width: 10%;
    float: left;
}

.why-chose-single .icon i {
    display: inline-block;
    width: 35px;
    height: 35px;
    background: linear-gradient(to right,#fb1e8b 0,#ab44ec 50%,#6410f7 100%);
    line-height: 36px;
    font-size: 24px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
    color: #fff;
    text-align: center;
    margin: 6px 0 0;
}

.why-chose-single .cont {
    float: left;
    width: 90%;
    position: relative;
    padding-right: 50px
}

.why-chose-single .cont h5 {
    font-weight: 600;
}


/*-------------------------------------------------------------------------------------
    discount area
---------------------------------------------------------------------------------------*/
#discount-area {
    padding: 100px 0;
    background-image: url(../images/insta-trans.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed
}

.other-cont {
    background-color: #fff;
    border-radius: 10px;
    padding-top: 30px;
}

.other-cont h3 {
    font-weight: 700;
}

.other-cont a {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    padding: 10px 30px;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    margin: 5px 0 0;
    font-weight: 600;
    background: linear-gradient(to right,#fb1e8b 0,#ab44ec 50%,#6410f7 100%);
}

.other-cont a i {
    padding-right: 4px;
}

.other-cont a:hover {
    background-color: #3b04db;
}


/*-------------------------------------------------------------------------------------
    faq/steps area
---------------------------------------------------------------------------------------*/

#steps-area {
    padding: 50px 0 50px;
}

#steps-area.default {
    padding: 90px 0 100px;
}

#accordion {
    padding-right: 30px;
}

.card {
    margin: 0 0 16px;
    border: 0;
}

.card.default {
    margin: 0;
}

.card-header {
    border: 0;
    background-color: transparent;
    padding: 0;
}

.card-header a {
    display: block;
    padding: 15px 45px;
    border-bottom: 1px solid #e6f0fa;
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
}

.card-header h5 {
    font-weight: 600;
    color: #162466;
}

.card-body {
    font-family: "Muli", sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    color: #444;
}

.card-header.active a:before {
    content: "\eab9";
}

.card-header a:before {
    content: "\eab2";
    font-family: "IcoFont";
    font-size: 14px;
    position: absolute;
    left: 20px;
    top: 20px;
    color: #0040ff;
}

.card-header a:hover {
    color: #0040ff;
}

.card.two .card-header.active,
.card.two .card-header:hover {
    background-color: #ff4e56;
}

.card.two .card-header.active h5 a,
.card.two .card-header:hover h5 a,
.card.two .card-header.active a:before,
.card.two .card-header a:hover:before {
    color: #fff;
}

.card.two .card-header a {
    border-bottom: 0
}

.why-img.two img {
    max-width: 100%;
}

/*-------------------------------------------------------------------------------------
    testimonial area
---------------------------------------------------------------------------------------*/

#testi-area {
    padding: 90px 0 180px;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

#testi-area.bg {
    background-image: url(../images/banner-2.jpg);
}

.testi-single {
    background-color: #fff;
    padding: 45px 30px 30px;
    border-radius: 10px;
}

.testi-single img {
    max-width: 80px;
    border-radius: 50%;
    margin: 0 auto 30px;
}

.client-comnt {
    margin: 0 0 25px;
}

.testi-single h4 {
    font-weight: 700;
    color: #ff4e56;
}

.testi-single h5 {
    font-style: italic;
    letter-spacing: 1px;
    line-height: 1.6;
    font-size: 20px;
}

.testi-single span i {
    color: #f39c12;
    margin: 0 2px;
}

.testi-carousel .owl-nav {
    width: 100px;
    margin: 0 auto;
    position: relative;
}

.testi-carousel .owl-nav > div {
    position: absolute;
    left: 0;
    bottom: -80px;
    background-color: #fff;
    width: 40px;
    height: 40px;
    line-height: 38px;
    border-radius: 4px;
    text-align: center;
    color: #3b04db;
    font-size: 24px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    border: 1px solid #e6f0fa
}

.testi-carousel .owl-nav .owl-next {
    right: 0;
    left: auto;
}

.testi-carousel .owl-nav > div:hover {
    background-color: #3b04db;
    color: #fff;
    border-color: #3b04db
}

.testi-carousel.two .owl-nav > div:hover {
    border-color: #fff
}

/*-------------------------------------------------------------------------------------
    pro area
---------------------------------------------------------------------------------------*/
#contact-area {
    padding: 100px 0;
}

.pro-form {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    padding: 30px;
    border-radius: 10px;
    background-color: #fff
}

.pro-form input,
.pro-form textarea {
    font-size: 14px;
    border-color: #e6f0fa
}

.pro-form input {
    height: 50px;
}

.pro-form label {
    font-weight: 600;
}

.pro-form h3 {
    text-align: center;
    font-weight: 700;
    margin: 0 0 10px;
}

.contact-info h5 {
    font-weight: 700
}

.contact-info {
    overflow: hidden;
    margin: 0 0 10px;
}

.pro-form button {
    background-color: #2e1278;
    border: 0;
    padding: 15px 40px;
    border-radius: 4px;
    color: #fff;
}

.pro-form button:hover {
    background-color: #3b04db;
}

.help-block.with-errors li {
    color: #ff0000;
    margin: 4px 0 0;
}

.messages {
    margin: 15px 0 0
}

.messages button {
    color: #000;
    padding: 0;
    background-color: transparent
}

.messages button:hover {
    background-color: transparent
}

/*-------------------------------------------------------------------------------------
    footer area
---------------------------------------------------------------------------------------*/
#footer {
    padding-bottom: 30px;
    padding-top: 60px;
    background-color: #ececec;
    background-image: url(../images/map-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.footer-cont {
    padding-top: 25px;
}

.footer-cont h4 {
    font-weight: 700;
    color: #000;
    margin: 0 0 15px;
}

.footer-cont li {
    display: inline-block;
}

.footer-cont li a {
    display: block;
    color: #fff;
    width: 45px;
    height: 45px;
    background-color: #ff4e56;
    line-height: 45px;
    border-radius: 10px;
    font-size: 20px;
    margin: 0 2px;
}

.footer-cont li a:hover {
    background-color: #f4262f;
}

.footer-cont p {
    color: #000;
    margin: 25px 0px -40px;
    font-size: 13px;
}

.footer-cont p a {
    color: #7c76f4;
    font-weight: 700
}
.pay-cont{
    max-width: 20%;
    float: right;
}
.img-logo{
    max-width: 160px !important;
    margin-top: -65px;
    float: left;
}
.foot-men{
    list-style: none;
    display: -webkit-inline-box;
    margin-left: 200px;
    line-height: 1.7;
}

.foot-men li{
    padding: 0 10px;
}
.foot-men li a:hover{
    color: #6631f1;
}

/*-------------------------------------------------------------------------------------
    new area
---------------------------------------------------------------------------------------*/
#why-area{
    padding: 50px 0 50px;
}
.why-cont-row{
    padding: 5px 10px 0 15px;
    text-align: justify;
}
.bg-number{
    font-family:Helvetica,Arial,Lucida,sans-serif;
    position: absolute;
    top: -30px;
    left: 20px;
    font-size: 10rem;
    font-weight: bold;
    color: #e728a4;
    z-index: 0;
    opacity: 0.2;
}
.why-cont-row i{
    font-size: 50px;
    color: #e728a4;
    margin: 0 0 5px;
}
.img-home-intro{
    max-width: 50%;
    margin-top: -70px;
}

/* animaciqta */
.animated {
    position: absolute;
}

.icon1 {
  left: 80px;
  animation: LTRScale 5s infinite ease-in-out;
}
.icon2 {
    width: 100px;
  top: 120px;
  right: 650px;
  animation: rotation 10s infinite ease-in-out;
}

.icon3{
  top: 450px;
  left: 190px;
  right: 30px;
  z-index: 1;
  height: 80px;
  animation: fadeRTL 4s infinite ease-in-out;
}
.icon4{
    top: 450px;
  right: 280px;
  z-index: 1;
  height: 80px;
  animation: fadeRTL 4s infinite ease-in-out;
}
.animation-2{
  position: relative;
}

.animation-2 .intro-img{
  animation: float 3s ease infinite;
}

.animation-2 .icon-1{
    top: 120px;
    left: 130px;
    height: 30px;
    animation: fade-up 1.8s infinite ease-in-out;
}

.animation-2 .icon-2{
  left: 460px;
  top: 120px;
  animation: fade-up 1.1s infinite ease-in-out;
}

.animation-2 .icon-3{
  left: 135px;
  top: -70px;
  animation: fadeLTR 1.5s infinite ease-in-out;
}

.animation-2 .icon-4{
  left: 90px;
  top: 100px;
  height: 35px;
  animation: heartBeat 1.1s infinite ease-in-out;
}

.animation-2 .icon-5{
  left: 255px;
  top: 235px;
  height: 40px;
  animation: tada 1.8s infinite ease-in-out;
}

.animation-2 .icon-6{
  left: 100px;
  top: 0;
  height: 35px;
  animation: tada 1.8s infinite ease-in-out;
}

.animation-2 .icon-7{
  top: -80px;
  left: 390px;
  height: 35px;
  animation: tada 1.8s infinite ease-in-out;
}

.animation-2 .icon-10{
  width: 25px;
  left: 130px;
  top: 313px;
  animation: tada 1.8s infinite ease-in-out;
}

.animation-2 .icon-tree{
  bottom: -4px;
  height: 135px;
  animation: float 3s ease infinite;
}

.btn-insta-1{
    padding-left: 29px !important;
    padding-right: 29px !important;
}
.btn-insta-2{
    padding-left: 51px !important;
    padding-right: 51px !important;
}
.btn-insta-3{
    padding-left: 48px !important;
    padding-right: 48px !important;
    margin-right: 0 !important;
}
/* toTop */
#toTop {
    background-color: #0040ff;
    border-radius: 50%;
    bottom: 80px;
    color: transparent;
    font-size: 0;
    height: 50px;
    opacity: 0.7;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-decoration: none;
    width: 50px;
    z-index: 9999;
}

#toTop:after {
    bottom: 0;
    color: #fff;
    content:"\2191";
    display: block;
    font-size: 20px;
    left: 0;
    line-height: 47px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#toTopHover,
#toTop:hover {
    bottom: 75px;
    opacity: 1;
}

#toTop:hover:after {
    color: #fff;
}

#toTop:active,
#toTop:focus {
    outline: medium none;
}

.modal-open #toTop {
    visibility: hidden;
}
.navbar-expand-md .navbar-nav .nav-link{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

/*pack*/
.package-content{
    padding-top: 100px !important;
}
section.package-content {
    padding-bottom: 50px;
}
section.package-content .title {
    font-size: 40px;
    font-weight: 500;
}
.title h1.title-name {
    color: #505050;
    font-size: 35px;
    font-weight: 600;
}
section.package-content .title strong {
    color: #e728a4;
}
.text-muted {
    color: #9aa0ac !important;
}
strong, b {
    font-weight: 600;
}
section.package-content .pk-lists .item {
    padding: 15px;
}
section.package-content .pk-lists .item .card {
    border-radius: 7px;
    border: 1px solid rgba(93,126,255,0.33);
    background: #ffffff;
    box-shadow: 0 8px 18px rgb(65 85 108 / 10%);
    transition: ease .5s,-webkit-box-shadow .5s;
}
.text-center {
    text-align: center !important;
}
.name span{
    font-size: 18px;
}
section.package-content .pk-lists .item .name {
    padding: 20px 0px;
    text-align: center;
    font-weight: 600;
    letter-spacing: .05em;
    margin: 0 0 0.5rem;
}
section.package-content .pk-lists .item .price {
    background: linear-gradient(to right,#fb1e8b 0,#ab44ec 50%,#6410f7 100%);
    padding: 12px 0;
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0;
}
.leading-loose {
    line-height: 2 !important;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
section.package-content .pk-lists .item .order_button {
    padding: 12px 0;
    border: 1px solid #ededed;
    border-top: 0;
}
.text-center {
    text-align: center !important;
}
section.package-content .pk-lists .item .name .number {
    font-size: 26px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #e728a4;
    font-weight: 700;
}
section.package-content .pk-lists .item .name {
    padding: 20px 0px;
    text-align: center;
    font-weight: 600;
    letter-spacing: .05em;
    margin: 0 0 0.5rem;
}
section.package-content .pk-lists .item .price sub {
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    top: -18px;
}
sub {
    bottom: -.25em;
}
sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
section.package-content .pk-lists .item .price span.big {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 40px;
}
section.package-content .pk-lists .item .features li {
    color: #000;
    font-size: 13px;
    margin-bottom: 0;
    padding: 7px 0;
    border: 1px solid #ededed;
    border-top: 0!important;
    position: relative;
}
section.package-content .pk-lists .item .features .text-icon {
    color: #5d7eff;
}
.fe {
    font-family: 'feather' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fe {
    font-family: 'feather' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
button, input {
    overflow: visible;
}
input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.btn.btn-color{
    padding: 7px 20px !important;;
    font-size: 13px;
    text-transform: uppercase;
}
section.package-content .pk-lists .item .order_button .btn-color, section.package-content .pk-lists .item .order_button .btn-disabled {
    border-radius: 8px;
    color: #fff;
    margin-left: -5px;
    font-weight: 600!important;
    padding: 5px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
section.package-content .pk-lists .item .order_button .btn-color {
    background: #0040ff;
}
section.package-content .pk-lists .item .order_button .btn-color:hover{
  border-radius: 8px;
  color: #0040ff;
  background: #fff;
  border: 1px solid #0040ff!important;
}

section.package-content .pk-lists .item .card:hover {
  box-shadow: 0 5px 7px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, .2);
  -webkit-transform: translate(0, -4px);
  transform: translate(0, -4px);
}
.owl-nav>.owl-prev {
    top: 50%!important;
    left: 0px!important;
    -webkit-transform: translateX(-50%);
    transform: translateY(-50%);
    position: absolute;
}
.owl-nav>.owl-next {
    top: 50%!important;
    right: 0px!important;
    -webkit-transform: translateX(-50%);
    transform: translateY(-50%);
    position: absolute;
}
.owl-nav>.owl-prev span, .owl-nav>.owl-next span {
    display: none!important;
}
.owl-nav>.owl-prev span, .owl-nav>.owl-next span {
    display: none!important;
}
.owl-nav .owl-prev:before, .owl-nav .owl-next:after {
    position: absolute;
    font-size: 30px;
    background: #0040ff;
    width: 35px;
    text-align: center;
    height: 35px;
    border-radius: 50%;
    line-height: 33px;
    color: #fff;
}
.owl-nav .owl-prev:before {
    content: "\2039";
    left: -10px;
    z-index: 11;
}
.owl-nav .owl-next:after {
    content: "\203A";
    right: -10px;
    z-index: 11;
}
#faq-area{
    padding: 60px 0 0;
}
.faq-img{
    margin-top: -25px;
    max-width: 60%;
    text-align: center;
}
.pad-div-t{
    padding-top: 60px;
}
.logo img{
    max-width: 100%;
}
.logo{
    width: 120px;
}
#sing-pro{
    padding-top: 100px;
    padding-bottom: 100px;
}
.pro-form{
    max-width: 500px;
    margin: 0 auto 0;
}
.prod-btn{
    display: inline-block;
    color: #fff;
    padding: 10px 50px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    margin: 20px 0 0;
    -webkit-box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    background-color: #304FFE;
}
.prod-btn:hover{
    color: #fff;
}

/* pay */

.heading {
    font-size: 40px;
    margin-top: 35px;
    margin-bottom: 30px;
}

.form-card input,
.form-card textarea {
    padding: 10px 15px 5px 15px;
    border: none;
    border: 1px solid lightgrey;
    border-radius: 6px;
    margin-bottom: 10px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: arial;
    color: #2C3E50;
    font-size: 14px;
    letter-spacing: 1px
}

.form-card input:focus,
.form-card textarea:focus {
    -moz-box-shadow: 0px 0px 0px 1.5px skyblue !important;
    -webkit-box-shadow: 0px 0px 0px 1.5px skyblue !important;
    box-shadow: 0px 0px 0px 1.5px skyblue !important;
    font-weight: bold;
    border: 1px solid #304FFE;
    outline-width: 0
}

.input-group {
    position: relative;
    width: 100%;
    overflow: hidden
}

.input-group input {
    position: relative;
    height: 80px;
    margin-left: 1px;
    margin-right: 1px;
    border-radius: 6px;
    padding-top: 30px;
    padding-left: 25px
}

.input-group label {
    position: absolute;
    height: 24px;
    background: none;
    border-radius: 6px;
    line-height: 48px;
    font-size: 15px;
    color: gray;
    width: 100%;
    font-weight: 100;
    padding-left: 25px
}

input:focus+label {
    color: #304FFE
}

.btn-pay {
    background-color: #304FFE;
    height: 60px;
    color: #ffffff !important;
    font-weight: bold
}

.btn-pay:hover {
    background-color: #3F51B5
}

.fit-image {
    width: 100%;
    object-fit: cover
}

img {
    border-radius: 5px
}

.radio-group {
    position: relative;
    margin-bottom: 25px
}

.radio {
    display: inline-block;
    border-radius: 6px;
    box-sizing: border-box;
    border: 2px solid lightgrey;
    cursor: pointer;
    margin: 12px 25px 12px 0px
}

.radio:hover {
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2)
}

.radio.selected {
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 155, 0.4);
    border: 2px solid blue
}

.label-radio {
    font-weight: bold;
    color: #000000
}
.pay-check{
    max-width: 50%
}
.pay-check2{
    max-height: 40%;
}
.pay-group{
    text-align: center;
    margin-bottom: -20px;
}
.marg-fix{
    margin-bottom: -30px;
}
.about-page{
    padding-top: 100px;
}
.about-page-ctn{
    padding-top: 70px;
}
.about-page-ctn p{
    font-size: 18px;
}
.dmca-cont{
    float: right;
    margin-top: -35px;
    margin-left: -120px;
}


/* new update */
.sec-mine{
  padding-left: 100px;
  padding-right: 100px;
}
.sim-ef{
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    background: rgb(110 24 244);
    height: 100%;
    width: 100%;
    color: #fff;
    visibility: hidden;
}
.sim-ef i {
  font-size: 50px;
  line-height: 2.7;
}
.img-box {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  width: 31% !important;
  height: auto;
  cursor: pointer;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.img-box .img_pick:hover{
  border: solid 1px transparent;
  border-radius: 20px;
  opacity: 0.5;
}
.bthov .sim-ef{
  opacity: 0.5;
  visibility: visible;
}

.view-image > img{
  max-width: 200px;
  max-height: 200px;
  border-radius: 20px;
}
.view-image{
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  margin-bottom: -20px;
}
/*-------------------------------------------------------------------------------------
    div btn
---------------------------------------------------------------------------------------*/
.btn-fixx{
    padding: 20px 15px 5px 15px;
    border: none;
    border: 1px solid lightgrey;
    border-radius: 6px;
    margin-bottom: 0;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: arial;
    color: #2C3E50;
    font-size: 14px;
    letter-spacing: 1px;
}
#p-info{
   font-size: 13px;
}
  .procent-sale {
    display: inline-block;
    background: #91ff00;
    color: #000;
    padding: 2px 8px;
    border: 1px solid #a5a5b3;
    border-bottom: 0 none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-size: 17px;
}

/*-------------------------------------------------------------------------------------
    rating
---------------------------------------------------------------------------------------*/
.rating-style{
    background: #00b67a;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    font-size: 25px;
    padding: 7px;
}

.rating-box{
    padding: 56px;
    background: #f9f9f9;
    border-radius: 20px;
    -webkit-box-shadow: 0 8px 16px 0 rgb(0 0 0 / 3%), 0 3px 3px 0 rgb(0 0 0 / 4%);
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 3%), 0 3px 3px 0 rgb(0 0 0 / 4%);
}
.rating-box-main{
    color: #ffffff;
    padding: 56px;
    background: #6631f1;
    border-radius: 20px;
    -webkit-box-shadow: 0 8px 16px 0 rgb(0 0 0 / 3%), 0 3px 3px 0 rgb(0 0 0 / 4%);
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 3%), 0 3px 3px 0 rgb(0 0 0 / 4%);
}
.rating-style-main{
    background: #00b67a;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    font-size: 25px;
    padding: 7px;
}
#loadmore{
    display: block;
    background: #6631f1;
    color: #fff;
    height: 56px;
    width: 100%;
    margin: 0 auto;
    max-width: 450px;
    padding: 0 32px;
    text-align: center;
    border-radius: 6px;
    font-size: 20px;
    border: none;
}
.list-element {
        display: none;
    }
    .list .list-element:nth-child(1) {
        display: block;
    }
    .list .list-element:nth-child(2) {
        display: block;
    }
/*-------------------------------------------------------------------------------------
    rating form
---------------------------------------------------------------------------------------*/

.glsr-form-wrap form{
    max-width: 580px;
    background: #fff;
    border-radius: 20px;
    padding: 56px;
    margin: 0 auto;
    margin-top: 6px;
    margin-bottom: 62px;
    -webkit-box-shadow: 0 8px 16px 0 rgb(239 240 244 / 60%), 0 4px 4px 0 rgb(0 0 0 / 2%);
    box-shadow: 0 8px 16px 0 rgb(239 240 244 / 60%), 0 4px 4px 0 rgb(0 0 0 / 2%);
}
.glsr-input{
    width: 100%;
    text-align: left;
    height: 56px;
    line-height: 48px;
    padding: 4px 16px;
    border: 1px solid #dddfe6;
    margin-bottom: 16px;
    border-radius: 6px;
    font-size: 18px;
    color: #000;
}
.glsr-textarea{
    width: 100%;
    height: 128px;
    text-align: left;
    line-height: 48px;
    padding: 4px 16px;
    border: 1px solid #dddfe6;
    margin-bottom: 16px;
    border-radius: 6px;
    font-size: 18px;
    color: #000;
}
.glsr-form-wrap button{
    margin-top: 16px;
    width: 100%;
    border: 0;
    border-radius: 6px;
    background: #6631f1;
    color: #fff;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 56px;
}

